### Property

# Gtk EventControllerMotion:contains-pointer

#### Declaration

    property contains-pointer: gboolean [ read ]

#### Description [src]

Whether the pointer is in the controllers widget or a descendant.

See also `GtkEventControllerMotion:is-pointer`.

When handling crossing events, this property is updated before `GtkEventControllerMotion::enter`, but after `GtkEventControllerMotion::leave` is emitted.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_event_controller_motion_contains_pointer()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no